
/***********************************************
================================================
              PROFILE AND INBOX
================================================
************************************************/

/***********************************************
================================================
                   INBOX
================================================
************************************************/
.myinbox .unread,.inboxresponse .unread{background: rgb(188, 215, 236);; box-shadow: inset 0 0 0px 2px #c0d4e4; -webkit-box-shadow: inset 0 0 0px 2px #c0d4e4; -moz-box-shadow: inset 0 0 0px 2px #c0d4e4;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;}


.myinbox-boxc{width:1145px; background:#e8f1f8; margin-bottom:17px; padding-bottom:20px;}
.myinbox-boxc-user-wrapper{padding:0px 10px; width:551px; float:right; height:100%;}
.myinbox-boxc-user-wrapper:after{height:100%; width:1px; background:#fff; content:""; position:absolute; left:0; z-index:100; top:10px;}
.myinbox-boxc-divider-wrapper{width:1px; background:#fff; height:100%; padding-bottom:20px; float:right; display:none;}
.myinbox-boxc-message-wrapper{width:522px; padding:0 25px; float:right; height:100%;}
.myinbox-boxc-user{margin-right:45px;}
.myinbox-boxc-user-blueballoon{position:absolute; top:12px; right:13px;}
.myinbox-boxc-user-blueballoon-car{width:27px; position:absolute; top: 29px; right: 8px;}
.myinbox-boxc .tripbox1-main-user-name{float:right; margin-left:30px;}
.myinbox-boxc .tripbox1-main-user-rate{float:right;}
.tripbox1-main-user-compagnyimg img{ margin-top:20px; height:50px; width:50px; background:#000;}
.myinbox-boxc-message{float:right; margin-top:55px; color:#535250;}
.myinbox-boxc-date{font-size:14px;}
.myinbox-boxc-message-text{font-size:16px; max-width:380px;
text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.myinbox-boxc-send{position:absolute; bottom:35px; cursor:pointer;height: 30px;width: 105px; left:40px;}
.myinbox-boxc-send:hover{background-image: url('http://www.pickapp.co.il/sites/pickapp/_static_media/public/private-message-hover.png');}
.myinbox-boxc-send a{display:block;}
.myinbox-boxc-send-message{background-image: url('http://www.pickapp.co.il/sites/pickapp/_static_media/public/send-message-3.png'); background-repeat: no-repeat; height:34px; width:124px; cursor:pointer;}
.myinbox-boxc-send-toall{color:#2d88e1 !important; font-size:13px; cursor:pointer; right:2px; display:none !important;}
.myinbox-boxc-send-toall:hover{text-decoration:underline !important;}
.myinbox_boxo{margin-bottom:17px; width:1145px;}
.myinbox-boxc-delete{position:absolute; top:5px; left:5px; cursor:pointer; background: url('http://www.pickapp.co.il/sites/pickapp/_static_media/public//cancel-3.png'); height:22px; width:22px; z-index:100;}
.myinbox_boxo1{height:95px; padding:10px; background:#e8f1f8;}
.myinbox-boxo-delete{position:absolute; top:5px; left:5px; cursor:pointer; background: url('http://www.pickapp.co.il/sites/pickapp/_static_media/public//cancel-3.png'); height:22px; width:22px;}
.myinbox-boxo1-blueballoon{background:blue; height:30px; width:30px; position:absolute; top:15px; right:10px;}
.myinbox_boxo1-bartrip{display:inline-block; padding:10px 15px 2px 25px; background:#f0f5fb; margin-right:40px; border:1px solid #d2e4f2; margin-top:10px; margin-left:160px;
	-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;
	-webkit-box-shadow: 0px 0px 8px 1px #dee7ee;
-moz-box-shadow: 0px 0px 8px 1px #dee7ee;
-o-box-shadow: 0px 0px 8px 1px #dee7ee;
-ms-box-shadow: 0px 0px 8px 1px #dee7ee;
box-shadow: 0px 0px 8px 1px #dee7ee;}
.myinbox_boxo1-bartrip .tripbox1-right-trip{margin-top:0px; margin-right:0px; float:right;}
.myinbox_boxo1-bartrip-driver{margin-right:20px; float:right; top:3px;}
.myinbox_boxo1-bartrip-driver>*{float:right;}
.myinbox_boxo1-bartrip-driver div{margin-right: 5px;height: 22px;line-height: 22px;top: -3px;}
.myinbox_boxo1-bartrip .tripbox_top_from{margin-right:0px;}
.myinbox_boxo1-bottom{font-size:12px; margin-right:40px; margin-top:7px;}
.myinbox-filter-selected{font-weight:bold; color:#8C8C8C;}
.myinbox-filter{font-size:14px; margin-bottom:14px;}
.inboxresponse_box{padding:10px; padding-bottom:20px; background:#E8F1F8; width:1144px; margin-top:15px;}
.inboxresponse .general-title{width:100%;}
.inboxresponse .general-title .all_message{float:left; top:15px; font-size:12px;}
.inboxresponse .general-title .all_message:hover{text-decoration:underline !important;}
.inboxresponse .general-title .all_message::after{content:' > ';}

.inboxresponse_box-blueballoon{position:absolute; top:15px; right:10px;}
.inboxresponse_box-blueballoon-car{width:27px; position:absolute; top:35px; right:10px;}
.inboxresponse_box-bartrip{padding:10px 15px 10px 25px; background:#f0f5fb; width:590px; margin-right:40px; height:22px; border:1px solid #d2e4f2;
	-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;
	-webkit-box-shadow: 0px 0px 8px 1px #dee7ee;
	-moz-box-shadow: 0px 0px 8px 1px #dee7ee;
	-o-box-shadow: 0px 0px 8px 1px #dee7ee;
	-ms-box-shadow: 0px 0px 8px 1px #dee7ee;
	box-shadow: 0px 0px 8px 1px #dee7ee;}
.inboxresponse_box-bartrip .tripbox1-right-trip{margin-top:0px; margin-right:0px; float:right;}
.inboxresponse_box-bartrip-driver{margin-right:20px; float:right; top:3px;}
.inboxresponse_box-bartrip-driver>*{float:right;}
.inboxresponse_box-bartrip-driver div{margin-right: 5px;height: 22px;line-height: 22px;top: -3px;}
.inboxresponse_box-bottom{font-size:14px; margin-right:40px; margin-top:7px;}
.inboxresponse_response{padding:10px; padding-bottom:20px; background:#E8F1F8; width:1144px; margin-top:15px; border-top:2px #66B7F8 solid;}
.inboxresponse_response-send{ }
.inboxresponse_response-sendoptions{position:absolute; bottom:27px; left:15px; }
.inboxresponse_response textarea{width:995px; height:75px; border:1px solid #d6e6f3;}
.inboxresponse_response-sendoptions button{width:95px; height:45px; top:0; left:12px;}
.inboxresponse_response-sendoptions span{margin-left:25px; top:15px; display:none;}
.inboxresponse_response-sendoptions input{top:16px; display:none;}


/*ADDED BY SARAH*/
.myinbox .myinbox_boxo1-bartrip{padding: 0 15px 0 25px;}
.myinbox .tripbox_top_right {margin-top: 4px;}
.myinbox .tripbox_top_where{margin-top: 0;}
.myinbox .tripbox_top_from{padding-bottom: 0;}
.myinbox .tripbox_top_to{padding-bottom: 0;}
.myinbox .tripbox_top_when{margin-top: 0;}
.myinbox .tripbox_top_date img{top: 3px;}
.myinbox .myinbox-boxc-delete{ }

.inboxresponse .general-title{padding-bottom: 5px;}
.inboxresponse .general_title_img {float: right; width: 34px; height: 34px; border:1px #d2e4f2  solid; margin-left: 10px; margin-right: 5px;}
.inboxresponse .general_title_img img{width: 100%; height: 100%; vertical-align: 0;}
.inboxresponse .myinbox_boxo1-bartrip{padding: 0 15px 0 25px; margin-top: 4px;}
.inboxresponse .tripbox_top_right {margin-top: 4px;}
.inboxresponse .tripbox_top_where{margin-top: 0;}
.inboxresponse .tripbox_top_from{padding-bottom: 0; max-width: 240px ;}
.inboxresponse .tripbox_top_to{padding-bottom: 0;}
.inboxresponse .tripbox_top_when{margin-top: 0;}
.inboxresponse .tripbox_top_date img{top: 3px;}

/**************************
===========================
		   GENERAL
===========================
***************************/


/**************************
===========================
		ALL MESSAGES
===========================
***************************/


/**************************
===========================
          RESPONSE
===========================
***************************/





/***********************************************
================================================
                    PROFILE
================================================
************************************************/



/**************************
===========================
		   GENERAL
===========================
***************************/


.myprofile .toppage-tripbar{margin-top: 35px; margin-bottom:30px;}
.myprofile-sidebar{width:270px; float:right;}
.myprofile-main{width:860px; float:left;}


.myprofile-sidebar-photo img{margin:0 auto; width:100%;}
.myprofile-sidebar-photo>div>img{border:1px solid #ccc; display:none; }
.myprofile-sidebar-photo .myprofile-edit img{width:27px; height:27px;}
.myprofile-sidebar-photo input{display:none;}


.myprofile-sidebar-photo-wrapper{width: 270px;height: 270px;  background-size: 100%; background-repeat:no-repeat;}

.myprofile-sidebar-facebook{padding: 10px 0; background:rgba(0, 0, 255, 0.02); width:272px;}
.myprofile-sidebar-facebook button{height:51px; width:256px; color:#fff; margin-bottom:11px; border:none; outline:none; margin-right: 8px !important;
background:url('http://www.pickapp.co.il/sites/pickapp/_static_media/public/facebook-boxe.png'); cursor:pointer;}

.myprofile-sidebar-facebook-notme{height:70px; background:rgba(0, 0, 255, 0.02); width:272px;}
.myprofile-sidebar-facebook-notme .myprofile-sidebar-facebook-notme-2 img{float:none; margin:0 auto;}
.myprofile-sidebar-facebook-notme .myprofile-sidebar-facebook-notme-2{margin-right:0px; float:none; text-align:center;}
.myprofile-sidebar-facebook-notme button{height:51px; width:256px; color:#fff; margin-top:10px; margin-bottom:11px; border:none; outline:none; margin-right: 8px !important;
background:url('http://www.pickapp.co.il/sites/pickapp/_static_media/public/facebook-boxe.png'); cursor:pointer;}
.myprofile-sidebar-facebook-notme>*{margin-right:21px; top:20px; cursor:pointer;}
.myprofile-sidebar-facebook-notme *{float:right;}
.myprofile-sidebar-options{height:65px; background:rgba(0, 0, 255, 0.02);}
.myprofile-sidebar-facebook>*{margin-right:21px;}
.myprofile-sidebar-options-message{margin-right:20px; top:15px;float:right; background-image: url('http://www.pickapp.co.il/sites/pickapp/_static_media/public/private-message.png');height: 30px;width: 106px;}
.myprofile-sidebar-options-message:hover{background-image: url('http://www.pickapp.co.il/sites/pickapp/_static_media/public/private-message.png');}
.myprofile-sidebar-options-recommend{margin-right:12px; top:15px;float:right; background-image: url('http://www.pickapp.co.il/sites/pickapp/_static_media/public/private-message.png');height: 30px;width: 106px;}
.myprofile-sidebar-options-recommend:hover{background-image: url('http://www.pickapp.co.il/sites/pickapp/_static_media/public/private-message.png');}
.myprofile-sidebar-info{border-top:#52A7E7 1px solid; margin-top:20px; background:rgba(0, 0, 255, 0.02);}
.myprofile-sidebar-info-item{border-bottom:1px #333 dashed; padding:10px 0;}
.myprofile-sidebar-info-item:last-of-type{border-bottom:none;}
.myprofile-sidebar-info-item .blue-text{text-indent:10px; width: 110px;}
.myprofile-sidebar-info-item span{display:inline-block;}
.myprofile-sidebar-form>div{margin-top:15px;}
.myprofile-sidebar-form>div>img{margin-left:10px;}
.myprofile-main-main{float:right;}
.myprofile-main-commonup{width:555px; float:right;}
.myprofile-main-notcommonup{width:555px;}
.myprofile-sidebar-form-txt{width: 223px;float: left;font-size: 12px;color: gray;}

.myprofile-sidebar-info-age-edit{display:none;}
.myprofile-sidebar-info-age-edit a{cursor: pointer; color:black;}
.myprofile-sidebar-info-age-edit a:hover{text-decoration: underline !important; color: blue !important;}
.myprofile-sidebar-info-age-edit .blue-text{width:auto;}

.myprofile-main-answers{margin-top:20px;}
.myprofile-main-answers .general-title{width:100%;}
.myprofile-main-options{color:rgba(104, 103, 104, 0.60); margin-top:19px;}
.myprofile-main-options>div{height:25px; line-height:25px; font-size:13px;}
.myprofile-main-options input[type="checkbox"]{top:2px; margin-left:5px;}
.myprofile-main-commonup-name{float:right; font-size:30px;}
.myprofile-main-commonup-rate{float:left;}
.myprofile-main-commonup-rate.tripbox_main_right_rating{width:115px; left:13px; top: 5px;}
.myprofile-main-commonup-rate .user-rating{height:17px; width:17px; background-size:17px;}
.myprofile-main-commonup-tripsnumber{margin-top:5px;}
.myprofile-main-commonup-tripsnumber-divider{display:inline-block; margin:0 20px;}
.myprofile-main-commonup-logos{margin-top:22px; margin-bottom:10px;}
.myprofile-main-commonup-logos img{margin-left:10px; height:50px; width:50px;
-moz-box-shadow:0px 0px 10px -2px #000;
-webkit-box-shadow:0px 0px 10px -2px #000;
box-shadow:0px 0px 10px -2px #000;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;}


.myprofile-main-notcommonup-text{max-width:425px;}
textarea.myprofile-main-text{max-width: 243px;height: 80px; display:none;}

.myprofile-main-commonup-aboutme{width:95%; height:100px; border:1px solid #ccc;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 6px;}
.myprofile-main-commonup-aboutme-edited{height:auto; padding:5px 0;}
.myprofile-main-recommended{padding:15px;}
.myprofile-main-recommended-photo{float:right;}
.myprofile-main-recommended-photo img{height:90px; width:90px; border:1px solid #cacaca;}
.myprofile-main-recommended-text{margin-right:10px; float:right;}


.myprofile-main-recommended:nth-child(even)
{
background:rgba(0, 0, 255, 0.02);
}
.myprofile-edit{height: 40px;width: 40px;position: absolute;top:8px;left:-6px;z-index: 30; cursor:pointer;}
.myprofile-main-commonup-aboutme-wrapper .myprofile-edit{top:6px;left:6px;}
.myprofile-sidebar-photo .myprofile-edit{top:0px; left:0px; width:27px; height:27px;}
.myprofile-sidebar-info .myprofile-edit{top:-1px; left:-10px;}
.myprofile-main-commonup-bottom{margin-top:30px;}
.myprofile-main-commonup-bottom>div {float:right;width: 260px; margin-left:23px;}
.myprofile-main-commonup-bottom .myprofile-places{margin-left: 0px; border-right:1px solid #52A7E7 ; padding-right:10px; right:20px;}
.myprofile-places input{width: 196px;}
.myprofile-main-notcommonup>div:last-of-type{ }

.myprofile-main-side-notcommon .myprofile-tips{max-height:280px;}
.myprofile-tip-title{font-size:20px; text-align:center;}
.myprofile-tips{width:240px; padding:20px 10px; background:#52A7E7; border:4px solid #D2E4F2;  padding-top:11px;
-webkit-border-radius:9px;
-moz-border-radius:9px;
-o-border-radius:9px;
-ms-border-radius:9px;}
.myprofile-tips>img{right:-8px;}
.myprofile-tip{border-bottom:1px dashed #fff; padding:5px 10px; line-height:20px;}
.myprofile-tip div{float:right; max-width:195px;}
.myprofile-tip .clear{float:none;}
.myprofile-tip-plus{display:inline-block; margin-left:9px; font-weight:bold; top:-1px; font-size:26px; line-height:20px; text-shadow: 1px 1px 4px rgb(71, 71, 71);}
.myprofile-tip:last-of-type{border-bottom:none;}

.myprofile-main-side-notcommon{float:left;}
.myprofile-main-side-notcommon.normal-device{float:left;}
.rd-portrait{display: none;}

.normal-device .myprofile-places{margin-top:5px; padding-right:20px; border-right:#52A7E7 1px solid;}
.myprofile-place{margin-top:15px;}
.normal-device .myprofile-place{margin-top:0px;}
.myprofile-place img{float:right; margin:8px 0 0 8px; }
.myprofile-place div{ /*Added by Sarah*/color: #52A7E7;}
.myprofile-places-add{display:block; margin-top:15px;}


 .myprofile-friends-image img{width:42px; height:42px; border:1px solid green; float:right; margin:0px 0px 10px 10px;}

 .myprofile-friends-title{margin-bottom:15px;}

.myprofile-friends{width: 280px; right:35px;}
/*.myprofile-main-recommended-photo div{text-align: center;}*/
.myprofile-main-recommended-photo div{text-align: right;}
.myprofile_main_recommended_erase{ }
.add_recommend_textarea{width:99%; height:100px; border:1px solid #ccc;
-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 6px;}
.add_recommend_submit{padding:5px 20px;}


/**************************
===========================
		MY PROFILE
===========================
***************************/


/**************************
===========================
		USER PROFILE
===========================
***************************/


*{margin-bottom:0px;  position:relative;}
